nav .navbar .links li:first-child a {
  color: #000000;
}

nav .navbar .links li:nth-child(5) a {
  color: #d41010;
}


.header-banner {
  max-width: 1800px;
  margin: auto;
  height: 380px;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/footer\ img.JPG);
  background-position: center;
  background-size: cover;
  text-align: center;
  padding-top: 220px;
  color: rgb(255, 255, 255);
  font-size: 40px;
  margin-top: -70px;
}

.header-banner h1 {
  width: fit-content;
  background-color: #dc8827;
  padding: 0px 10px;
  margin-left: 5%;
  font-size: 35px;
  padding-bottom: 8px;
  font-weight: 600;
}


.contact-sec {
  max-width: 1800px;
  height: 800px;
  margin: auto;
  padding: 15% 4%;
  margin-top: 0px;
  padding-bottom: 0%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background: linear-gradient(to right, rgba(207, 81, 81, 0), rgba(255, 255, 255, 0)), url(../images/bg\ img.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.contact-sec h1 {
  color: #113975;
  font-weight: 600;
  font-size: 35px;
  margin-top: 10px;
  margin-bottom: 20px;
}

.contact-sec .icon {
  rotate: 1deg;
  width: 100px;
}

.contact-sec .text {
  width: 45%;
  height: fit-content;
  margin-left: 5%;
  margin-bottom: -100px;
}

.contact-sec .text .line {
  width: 100px;
  height: 2px;
  background: #cf8651;
  margin-bottom: 20px;
}

.contact-sec .text .box {
  display: flex;
  margin-top: 30px;
  place-items: center;
}

.contact-sec .text .box img {
  width: 38px;
  height: fit-content;
  margin-right: 15px;
  filter: brightness(0);
  border-radius: 50px;
  padding: 5px;
  border: 2px dotted gray;
}

.contact-sec .text h5 {
  color: #eb8d19;
  margin: 0;
  font-size: 18px;
  margin-right: 10px;
}

.contact-sec .text p {
  margin-top: 0;
  font-size: 18px;
  margin: 0;
}


.contact-sec .Director {
  width: 100%;
}

.contact-sec .Director p {
  margin-top: 10px;
}

.contact-sec .image {
  width: 40%;
  height: fit-content;
  margin: 0%;
  margin-top: 5%;
  mix-blend-mode: multiply;
  opacity: 0.9;
}

.map {
  max-width: 1800px;
  margin: auto;
  border-top: 3px dashed rgb(215, 34, 34);
}

.map iframe {
  width: 100%;
}




@media screen and (max-width: 900px) {

  .header-banner {
    background-size: cover;
    height: 200px;
    padding-top: 80px;
    margin-top: -0px;
  }

  .header-banner h1 {
    font-size: 25px;
  }


  nav .navbar .links li .line {
    display: none;
  }


  .contact-sec {
    flex-wrap: wrap;
    padding-left: 0;
    padding-top: 22%;
    padding-bottom: 100px;
    height: fit-content;
  }

  .contact-sec .text {
    width: 100%;
    padding: 0;
    margin-top: 30px;
  }

  .contact-sec h1 {
    font-size: 20px;
    text-align: center;
  }

  .contact-sec .text h5 {
    font-size: 15px;
    width: 60%;
    margin: auto;
    text-align: center;
  }


  .contact-sec .text p {
    font-size: 14.2px;
    text-align: center;
    margin-left: 15px;
  }

  .contact-sec .text .box img {
    width: 35px;
  }

  .contact-sec .text .box {
    margin-left: 15px;
  }

  .contact-sec .text .box h5 {
    text-align: left;
    width: 100%;
    margin-left: 0;
  }

  .contact-sec .text .box p {
    text-align: left;
    margin-left: 0;
  }

  .contact-sec .image {
    width: 60%;
    margin-top: 150px;
    margin-right: 30px;
    margin-bottom: -50px;
  }



  .contact-sec form {
    width: 100%;
    padding: 10px 20px;
    box-shadow: none;
    margin-top: 50px;
    text-align: left;
    margin-bottom: 30px;
    padding-top: 20px;
  }

  .contact-sec form h1 {
    font-size: 25px;
    text-align: center;
  }

  .contact-sec form .line {
    margin-bottom: 0;
  }

  .contact-sec form input {
    width: 100%;
  }

  .contact-sec form textarea {
    width: 100%;
  }


  .contact-sec .Director {
    width: 100%;
    /* text-align: center; */
  }

  nav .navbar .links li:first-child a {
    color: #000000;
  }

  nav .navbar .links li:nth-child(7) a {
    color: #eb8d19;
  }



}